/*
Theme Name:   Divi Child Theme PG
Theme URI:    http://elegantthemes.com/
Description:  Divi Child Theme
Author:       ElegantThemes
Author URI:   http://elegantthemes.com
Template:     Divi
Version:      0.0.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Text Domain:  divi-child-theme
*/
/* Header */
/* Top Header */
/* Main Header */
/* Vertical Navigation */
/* Header Style */
.sub-menu {
	display:none !important;
}
.search-engine > a {
	font-size: 23px !important;
  	font-weight: 600 !important;
}
#custom_dashboard_menu_item {
	font-size: 24px !important;
	border: 2px solid white;
	display: inline-block;
	padding: .5rem;
	border-radius: 15px;
}
.vert-navigation-container{
	text-align: center;
}
.subheader-menu {
	color: #f39200;
	margin-top: 40px;
    margin-bottom: 10px;
	font-weight: 600;
}

#vert-navigation a {
    color: white;
	font-weight: 500;
    font-size: 18px;
    letter-spacing: 1.5px;
    text-decoration: none !important;
}
.account-container {
	margin-left: 4rem;
}
#menu-oeffentlich-hauptmenue-1, #menu-oeffenlich-hauptmenue-englisch-1 {
	align-items: baseline !important;
    -webkit-box-align: baseline !important;
    -ms-flex-align: baseline !important;
}
/* Fullwidth Header */
/* Hide Header */
/* Hide Logo */
/* Fullwidth Top Header */
/* Hide Search Icon */
/* Button */
/* Input */
/* Footer */
/* Custom Header */
/* ADMIN BAR */
.admin-bar .site-container {
    padding-top: 32px;
}
/** KNÖPFE BEI DEN MASTER AGREMENTS / FONT LICENING / PRODUCT GUIDES btnSectionCustom */
.btnSectionCustom {
	word-wrap: break-word;
}

.wpml-ls-menu-item .wpml-ls-flag {
    margin-top: 4px;
}

/*new styles*/
#sidebar-toggle {
    cursor: pointer;
    position: fixed;
    left: 10px;
    transition: 0.5s;
    top: 120px;
}

/* Sidebar (vertikal) Menü*/
#sidebar-toggle img {
    height: 22px;
}

#sidebar-toggle .icon.left,
.sidebar-open #sidebar-toggle .icon.right {
    display: none;
}

#sidebar-toggle .icon.right,
.sidebar-open #sidebar-toggle .icon.left {
    display: block;
}

#sidebar-toggle-background {
    transition: 0.5s;
    cursor: pointer;
    height: 50px;
    width: 50px;
    position: fixed;
    left: -25px;
    transform: rotate(145deg) skewx(20deg);
    background: rgba(255, 144, 39, 1);
    background: linear-gradient(137deg, rgba(255, 144, 39, 1) 0%, rgba(255, 144, 39, 1) 51%, rgba(252, 176, 69, 0) 51.0001%, rgba(252, 176, 69, 0) 100%);
    border-radius: 15px 10px 10px 10px;
    top: 105px;
}

body #page-container {
    font-family: 'Cantarell', Helvetica, Arial, Lucida, sans-serif;
    line-height: 1.7em;
    font-weight: 500;
    color: #666;
}

body img {
    vertical-align: unset;
}

#top-search input {
    font-size: small;
}

#custom-header-mobil {
    display: none;
}

#custom-header-desktop {
    height: 70px;
    background-color: #475362 !important;
    font-size: 16px;
    color: #fff;
    padding-left: 35px;
    padding-right: 20px;
    position: fixed;
    z-index: 10;
    width: 100%;
    transition: 0.5s;
    display: flex;
    font-weight: bold;
}

#custom-header-desktop .left-header-content {
    display: flex;
    align-items: center;
}

#custom-header-desktop .right-header-content {
    display: flex;
    margin-left: auto;
    align-items: center;
}

#page-container #wrapper .wpml-ls-native[lang=en]:before {
    content: "ENG";
    visibility: visible;
    font-weight: 300;
}

#page-container #wrapper .wpml-ls-native[lang=de]:before {
    content: "GER";
    visibility: visible;
    font-weight: 300;
}

#page-container #wrapper .wpml-ls-native {
    visibility: hidden;
    width: 0px;
    display: block;
}

#primary {
    width: 100%;
    transition: 0.5s;	
}

.login-content {
	margin-top: 70px;
}

#top-search {
    display: flex;
    align-items: center
}

#top-search input[type=text] {
    height: 28px;
    border: none;
    border-radius: 25px;
    background-color: #29313a;
    color: white;
    padding-left: 10px;
    margin-top: -2px;
    padding-left: 35px;
    width: 167px;
    transition: width 0.5s;
}

.language-switcher .wpml-ls-legacy-list-horizontal a span {
    vertical-align: baseline;
}

.language-switcher .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal ul {
    overflow-wrap: normal;
}

#custom-header-desktop .language-switcher {
    margin-left: 7.5px;
    padding-left: 7.5px;
    border-left: 2px solid white;
}

#top-search input[type=submit] {
    display: none;
}

#top-search .search-icon {
    position: relative;
    left: 26px;
    display: inline-block;
    width: 18px;
    top: 1px;
}

.language-switcher .wpml-ls-native,
#account-main-menu .account-container a,
.user-name a {
    color: white;
}

.language-switcher .wpml-ls-statics-shortcode_actions {
    padding: 0px !important;
    border: none !important;
}

.language-switcher .wpml-ls-item {
    display: block !important;
}

.language-switcher .wpml-ls-item a {
    padding: 0px !important;
}

.language-switcher {
    margin-left: 15px;
}

#top-logout {
    margin-left: 18px;
}

#top-logout img {
    height: 26px;
    width: 26px;
}

#menu-account-menu li {
    float: left;
    padding-left: 15px;
    font-size: 18px;
    border-radius: 10px;
}

#menu-account-menue-englisch li {
    float: left;
    padding-left: 15px;
    font-size: 18px;
    border-radius: 10px;
}

#menu-account-menue-englisch {
    margin-bottom: 0px !important;
}

#menu-account-menu {
    margin-bottom: 0px !important;
}

.user-name {
    margin-left: 15px;
    text-transform: uppercase;
}

.user-name a:hover,
#menu-account-menu a:hover,
#menu-account-menue-englisch a:hover {
    color: unset !important;
    text-decoration: none !important;
}

#hamburger-mobil {
    position: absolute;
    right: 20px;
    top: 20px;
}

#hamburger-mobil .line {
    width: 26px;
    height: 3px;
    background-color: #ecf0f1;
    display: block;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 15px;
}

#hamburger-mobil:hover {
    cursor: pointer;
}

.open #hamburger-mobil .line:nth-child(2) {
    opacity: 0;
}

.open #hamburger-mobil .line:nth-child(1) {
    -webkit-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    -o-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}

.open #hamburger-mobil .line:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    -o-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}

#account-main-menu li:hover {
    color: #f39200 !important;
}

.notransition {
    transition: none !important;
}

.sidebar-open #sidebar-toggle-background {
    left: 300px;
    position: fixed;
}

.sidebar-open #sidebar-toggle {
    left: 330px;
    position: fixed;
}
#account-menu-box:after {
    content: '';
    width: 15px;
    background-color: #475362;
    display: block;
    height: 10px;
    position: absolute;
    top: -10px;
    left: 15px;
    border-radius: 50px 50px 0px 0px;

}

#custom-header a,
#custom-header-desktop a {
    text-decoration: none;
    color: #fff;
}

#custom-header .user-name {
    display: block;
    font-size: 26px;
    margin-left: 8px;
    float: left;
}

#custom-header #account-menu {
    float: left;
    margin-left: 14px;
    margin-top: 6px;
    cursor: pointer;
}

#custom-header #account-menu .menu-icon {
    margin-left: 8px;
    float: left;
}

#custom-header #lang-switch {
    margin-left: 20px;
    display: inline-block;
    margin-top: -8px;
}

#custom-header #top-logout {
    padding-left: 50px;
    padding-right: 20px;
    float: right;
}

#custom-header #top-logout a {
    text-transform: uppercase;
}

#custom-header #account-menu-box {
    padding: 25px;
    position: absolute;
    z-index: 9999;
    background-color: #475362;
    margin-top: 60px;
    display: none;
    border-radius: 15px;
}

/* Custom Header */
.sidebar-open #vert-navigation {
    left: 0px
}

#vert-navigation {
    transition: 0.5s;
    z-index: 11;
    position: fixed;
    float: left;
    width: 325px;
    height: 100%;
    background-image: linear-gradient(#ff9027, #ffbf31);
    left: -325px;
    display: block;
}

#vert-navigation .vert-navigation-container {
    margin-top: 40px;
    padding-left: 57px;
    padding-right: 30px;
    height: calc(100vh - 205px);
    overflow: auto;
    /*mozilla Scrollbar
	  scrollbar-color: #545454 #f0f0f0;
	  scrollbar-width: thin; */
}

#vert-navigation .vert-navigation-container::-webkit-scrollbar {
    width: 8px;
}

#vert-navigation .vert-navigation-container::-webkit-scrollbar-track {
    background: #f0f0f0;
}

#vert-navigation .vert-navigation-container::-webkit-scrollbar-thumb {
    background: #545454;
}

#vert-navigation .vert-navigation-container::-webkit-scrollbar-thumb:hover {
    background: #545454;
}

#vert-navigation #vert-logo {
    padding: 10px 30px;
}

#vert-navigation .menu-item {
    margin-bottom: 12px;
    position: relative;
}

#vert-navigation .sub-menu {
    display: none;
}

#vert-navigation .sub-menu :first-child {
    margin-top: 25px;
}

#vert-navigation .sub-menu .menu-item {
    margin-bottom: 15px;
}

#vert-navigation li.current-menu-item a,
#vert-navigation li.current-menu-parent a {
    color: #353535 !important;
}

#vert-navigation .current_page_item {
    font-weight: bold;
    display: block;
}

#vert-navigation .sub-menu {
    display: none;
    font-weight: lighter;
}

#vert-navigation .sub-menu li a {
    font-size: 14px !important;
    text-decoration: none !important;
}

#vert-navigation .active-item-marker {
    position: absolute;
    background-color: #FFFFFF;
    width: 5px;
    height: 30px;
    border-radius: 0px 3px 3px 0px;
    top: 0px;
    left: -57px;
    margin-top: 0px !important;
}

#vert-navigation li.current-menu-parent .sub-menu {
    display: block;
}

#vert-navigation li.current-menu-item .sub-menu {
    display: block;
}
/* Rules */
.page-template-vertical_navigation_page-php .et-l--header {
    display: none;
}

footer {
    transition: 0.5s;
}

#wrapper {
    display: -ms-flexbox;
    display: flex;
}

#hamburger {
    float: left;
    margin-top: -7px;
    cursor: pointer;
}

#hamburger img {
    height: 32px;
}

#hamburger .icon.left,
.sidebar-open #hamburger .icon.right {
    display: none;
}

#hamburger .icon.right,
.sidebar-open #hamburger .icon.left {
    display: block;
}

/* 15.08.2023 überschreibt Bootrtrap im pers. Bereich */
.nav>li>a {
    padding: 0 !important;
}

/*end new styles*/
/** ECHO KNOWLAGEBASE TEMPLATE LINKS */
.eckb-article-defaults #eckb-article-page-container-v2 #eckb-article-content #eckb-article-content-body .wp-block-file__embed {
	margin-bottom: 4%;
}
.eckb-article-defaults #eckb-article-page-container-v2 #eckb-article-content #eckb-article-content-body a::before {
	background: white;
	color: white;
}

.eckb-article-defaults #eckb-article-page-container-v2 #eckb-article-content #eckb-article-content-body a  {
	color: black !important;
	text-decoration: none !important;
	border-radius: 10px;
	margin-top: 3%;
	padding: 1%;
	
}

.eckb-article-defaults #eckb-article-page-container-v2 #eckb-article-content #eckb-article-content-body a:hover {
	color: black !important;
	text-decoration: underline !important;
	border-radius: 10px;
	margin-top: 2%;
}

.eckb-kb-template {
	margin: 2%;
}

.eckb-article-title {
	margin: auto;
}


/**
 * |---------------------------------------------------|
 * |-▁ ▂ ▄ ▅ ▆ ▇ █ RESPONSIVE CSS █ ▇ ▆ ▅ ▄ ▂ ▁-|
 * |---------------------------------------------------|
 */


/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
    .headGraphicH2 {
        display: none
    }
	.btnSectionCustom .et_pb_row {
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	
	/** ECHO KNOWLAGEBASE TEMPLATE LINKS */
	#eckb-article-content-header-row-1 {
		font-size: 80%;
	}
	.copyleft_table .et_pb_pricing_table_wrap .et_pb_column .et_pb_pricing_table {
		width: 100% !important;
		max-width: 100% !important;
		margin: 0 0 30px !important;
		margin-top: 0 !important;
	}
	.et_pb_column .et_pb_pricing_table {
		width: 100% !important;
		max-width: 100% !important;
		margin: 0 0 30px !important;
	}

}
/*** Responsive Styles Smartphone Only ***/
@media all and (min-width: 480px) and (max-width: 767px) {
    .headGraphicH2 {
        display: none
    }
	.btnSectionCustom .et_pb_row {
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	.copyleft_table .et_pb_pricing_table_wrap .et_pb_column .et_pb_pricing_table {
		width: 100% !important;
		max-width: 100% !important;
		margin: 0 0 30px !important;
		margin-top: 0 !important;
	}
	.et_pb_column .et_pb_pricing_table {
		width: 100% !important;
		max-width: 100% !important;
		margin: 0 0 30px !important;
	}

}

/*Mobil & Tablet*/
@media all and (max-width: 767px) {
    #custom-header-mobil {
        display: block;
        background-color: #475362 !important;
        min-width: 100%;
        height: 70px;
        overflow: hidden;
        font-size: 18px;
        color: #fff;
        padding-left: 20px;
        padding-right: 20px;
        position: fixed;
        z-index: 10;
        width: 100%;
        transition: 0.5s;
        font-weight: bold;
    }

    #custom-header-mobil.open {
        height: 320px;
    }

    #custom-header-desktop {
        display: none;
    }

    .user-name {
        height: 70px;
        display: flex;
        align-items: center;
        margin-left: 0px;
    }

    .user-name a {
        margin: auto;
        display: block;
        width: max-content;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: calc(100% - 80px);
    }

    #top-logout {
        position: absolute;
        right: 20px;
        top: 255px;
        display: none;
        z-index: 10;
    }

    .open #top-logout {
        display: block;
    }

    #top-search {
		display: none;
    }
    #account-main-menu li,
    .language-switcher {
        margin-top: 10px;
        padding-top: 1px;
    }

    ul#menu-account-menu-1>li.wpml-ls-menu-item {
        height: 23px;
    }

    ul#mobile_menu2>li.wpml-ls-menu-item {
        height: unset;
    }
}

@media all and (min-width: 768px) and (max-width: 1300px) {
	.wpml-ls-current-language {
		border-radius: 10px;
        padding-top: 0.5% !important;
        padding-right: 2%;
        padding-left: 2%;
		padding-bottom: 0.5% !important;
		z-index: 10;
		top: 0;
	}
	.et_pb_menu .et-menu>li {
		display: inline;
	}
	.et_pb_menu .et-menu>li:last-child {
		top: 0;
	}
	#top-search {
		display: none;
	}
	
    .et_pb_menu .et-menu>li {
        border-radius: 10px;
        padding-top: 7px;
        padding-right: 15px;
        padding-left: 15px;
    }

    #top-logout {
        position: absolute;
        right: 20px;
        top: 255px;
        display: none;
        z-index: 10;
    }

    .open #top-logout {
        display: block;
    }

    #custom-header-mobil {
        display: block;
        background-color: #475362 !important;
        min-width: 100%;
        height: 70px;
        overflow: hidden;
        font-size: 18px;
        color: #fff;
        padding-left: 20px;
        padding-right: 20px;
        position: fixed;
        z-index: 10;
        width: 100%;
        transition: 0.5s;
        font-weight: bold;
    }

    #custom-header-mobil.open {
        height: 320px;
    }

    #custom-header-desktop {
        display: none;
    }

    .user-name {
        height: 70px;
        display: flex;
        align-items: center;
        margin-left: 0px;
    }

    .user-name a {
        margin: auto;
        display: block;
        width: max-content;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: calc(100% - 80px);
    }
	#top-search {
		display: none;
	}
	
    #account-main-menu li,
    .language-switcher {
        margin-top: 10px;
        padding-top: 1px;
    }

    ul#menu-account-menu-1>li.wpml-ls-menu-item {
        height: 23px;
    }

    ul#mobile_menu2>li.wpml-ls-menu-item {
        height: unset;
    }
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
    .headGraphicH2 {
        display: none
    }
	.et_pb_row_1.et_pb_row.testUsBubbles {
		margin-top: -100px !important; 
	}
	.btnSectionCustom .et_pb_row {
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	.copyleft_table .et_pb_pricing_table_wrap .et_pb_column .et_pb_pricing_table {
		width: 100% !important;
		max-width: 100% !important;
		margin: 0 0 30px !important;
		margin-top: 0 !important;
	}
	.et_pb_column .et_pb_pricing_table {
		width: 100% !important;
		max-width: 100% !important;
		margin: 0 0 30px !important;
	}
}
/** WOBBLEN NUR AM MESSE TABLET */
@media all and (min-width: 768px) and (max-width: 1024px) {
	html {
		/*overflow: hidden; removed */
		position: absolute; /*this is required for clip-paths to work*/
		-webkit-clip-path: inset(0); /* safari*/
		clip-path: inset(0);
		clip: rect(0px, auto, auto, 0px); /* IE11/Edge (not that IE11 supports sticky anyway!) */
		max-width: 100% ;
    	
	}
}


/*** Responsive Styles Standard Desktop Only ***/
/** @media all and (min-width: 1100px) and (max-width: 1023px) */
@media all and (min-width: 981px) and (max-width: 1024px) {
	.numberSection.et_pb_section_2.et_pb_section {
	  padding-top: 0px !important;
	}
	.numberSection.et_pb_section {
	  	padding: 50px 0 !important;
		padding-top: 50px !important;
	}
	.zahlen.et_pb_row {
	  display: -webkit-box !important;
	  display: -ms-flexbox !important;
	  display: flex !important;
	  -ms-flex-wrap: wrap !important;
			flex-wrap: wrap !important;
	} 
	.et_pb_row_1-2_1-4_1-4, .et_pb_row_1-2_1-6_1-6_1-6, .et_pb_row_1-4_1-4, .et_pb_row_1-4_1-4_1-2, .et_pb_row_1-5_1-5_3-5, .et_pb_row_1-6_1-6_1-6,
	.et_pb_row_1-6_1-6_1-6_1-2, .et_pb_row_1-6_1-6_1-6_1-6, .et_pb_row_3-5_1-5_1-5, .et_pb_row_4col, .et_pb_row_5col, .et_pb_row_6col {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex; 
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.et_pb_column .et_pb_row_inner, .et_pb_row {
		padding: 30px 0 !important;
	}
    .headGraphicH2 {
        display: none !important;
    }
	.et_pb_row_1.et_pb_row.testUsBubbles {
		margin-top: -120px !important;
	}

    .interests-blurbs { /** FUNCTIONS SITE */
        height: 2000px;
    }

    .interests-blurbs .et_pb_row_1 .et_pb_text_inner p {
        text-align: center !important;
    }

    .about-section {
        margin: 10px 0 0 10px;
        width: 100%;
        float: left;
        display: flex;
        flex-wrap: wrap;
    }
	
    .about-section .card {
        float: both;
        margin-left: 30%;
        padding: 1%;
    }
	.btnSectionCustom .et_pb_row {
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	.copyleft_table .et_pb_pricing_table_wrap .et_pb_column .et_pb_pricing_table {
		width: 50% !important;
		max-width: 50.5% !important;
	}
}
@media all and (min-width: 1024px) {
	.headGraphicH2 {
        display: center;
        text-align: center
    }
}
@media all and (min-width: 981px) and (max-width: 1024px) {
	.numberSection.et_pb_section_2.et_pb_section {
	  padding-top: 0px !important;
	}
	.numberSection.et_pb_section {
	  	padding: 50px 0 !important;
		padding-top: 50px !important;
	}
	.zahlen.et_pb_row {
	  display: -webkit-box !important;
	  display: -ms-flexbox !important;
	  display: flex !important;
	  -ms-flex-wrap: wrap !important;
			flex-wrap: wrap !important;
	} 
	.et_pb_row_1-2_1-4_1-4, .et_pb_row_1-2_1-6_1-6_1-6, .et_pb_row_1-4_1-4, .et_pb_row_1-4_1-4_1-2, .et_pb_row_1-5_1-5_3-5, .et_pb_row_1-6_1-6_1-6,
	.et_pb_row_1-6_1-6_1-6_1-2, .et_pb_row_1-6_1-6_1-6_1-6, .et_pb_row_3-5_1-5_1-5, .et_pb_row_4col, .et_pb_row_5col, .et_pb_row_6col {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex; 
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.et_pb_column .et_pb_row_inner, .et_pb_row {
		padding: 30px 0 !important;
	}
    .headGraphicH2 {
        display: none !important;
    }
	.et_pb_row_1.et_pb_row.testUsBubbles {
		margin-top: -120px !important;
	}
    .interests-blurbs { /** FUNCTIONS SITE */
        height: 2000px;
    }

    .interests-blurbs .et_pb_row_1 .et_pb_text_inner p {
        text-align: center !important;
    }

    .about-section {
        margin: 10px 0 0 10px;
        width: 100%;
        float: left;
        display: flex;
        flex-wrap: wrap;
    }
	
    .about-section .card {
        float: both;
        margin-left: 30%;
        padding: 1%;
    }
	.btnSectionCustom .et_pb_row {
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	.copyleft_table .et_pb_pricing_table_wrap .et_pb_column .et_pb_pricing_table {
		width: 50% !important;
		max-width: 50.5% !important;
	}
}

/**
1280px 
1366px
1400px
1440px
1600px
1680px
*/
@media all and (min-width: 1024px) {
	.headGraphicH2 {
        display: center;
        text-align: center
    }
}
@media all and (min-width: 1025px) {

	.numberSection.et_pb_section_2.et_pb_section {
	  padding-top: 0px !important;
	}
	.numberSection.et_pb_section {
	  	padding: 50px 0 !important;
		padding-top: 50px !important;
	}
	.zahlen.et_pb_row {
	  display: -webkit-box !important;
	  display: -ms-flexbox !important;
	  display: flex !important;
	  -ms-flex-wrap: wrap !important;
			flex-wrap: wrap !important;
	} 
	.et_pb_row_1-2_1-4_1-4, .et_pb_row_1-2_1-6_1-6_1-6, .et_pb_row_1-4_1-4, .et_pb_row_1-4_1-4_1-2, .et_pb_row_1-5_1-5_3-5, .et_pb_row_1-6_1-6_1-6,
	.et_pb_row_1-6_1-6_1-6_1-2, .et_pb_row_1-6_1-6_1-6_1-6, .et_pb_row_3-5_1-5_1-5, .et_pb_row_4col, .et_pb_row_5col, .et_pb_row_6col {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex; 
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.et_pb_column .et_pb_row_inner, .et_pb_row {
		padding: 30px 0 !important;
	}
	.et_pb_row_1.et_pb_row.testUsBubbles {
		margin-top: -120px !important;
	}

    .interests-blurbs { /** FUNCTIONS SITE */
        height: 1100px;
    }
	.interests-blurbs .et_pb_row_1 .et_pb_text_inner p {
        text-align: center !important;
    }

    .about-section {
        margin: 10px 0 0 10px;
        width: 100%;
        float: left;
        display: flex;
        flex-wrap: wrap;
    }
	
    .about-section .card {
        float: left !important;
        margin-left: 0%;
        padding: 1%;
    }
	.btnSectionCustom .et_pb_row {
		padding-left: 10% !important;
		padding-right: 10% !important;
	}

	.copyleft_table .et_pb_pricing_table_wrap .et_pb_column .et_pb_pricing_table {
		width: 50% !important;
		max-width: 50.5% !important;
	}
}

@media only screen and (max-width: 1300px) {
    .admin-bar .site-container {
        padding-top: 46px;
    }
	
}
@media all and (min-width: 1301px) {
    #custom-header-mobil {
        display: none;
    }

    .sidebar-open #custom-header-desktop {
        padding-left: 360px;
    }

    .sidebar-open #primary {
        padding-left: 325px;
    }

    #wrapper.sidebar-open+footer {
        margin-left: 325px;
    }
    .user-name {
        width: max-content;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: calc(100vw * 0.17);
        display: block;
    }

    .wpml-ls-menu-item {
        height: 23px;
    }
	.et_pb_menu .et-menu>li {
        
    }
	.wpml-ls-current-language {
		border-radius: 10px;
        padding-top: 1%;
        padding-right: 5%;
        padding-left: 5%;
		padding-bottom: 2%;
	}
}
@media all and (min-width: 1405px) {
	.btnSectionCustom .et_pb_row {
		padding-left: 10%;
		padding-right: 10%;
	}
	.copyleft_table .et_pb_pricing_table_wrap .et_pb_column .et_pb_pricing_table {
		width: 50% !important;
		max-width: 50.5% !important;
	}
	.et_pb_row_1.et_pb_row.testUsBubbles {
		margin-top: -500px !important;
	}
    .btnSectionCustom .et_pb_row {
		padding-left: 10%;
		padding-right: 10%;
	}
	
}

/** Anpassung Glossarseiten */
.glossary .post-meta {
	display: none !important
}


/** Anpassung 40 Years Logo */
#40_years_logo {
	margin-left: 150% !important;
}
#40_years_logo .et_pb_image_wrap img {
	margin-left: 10%;
}

/** Anpassung ROI Rechner */


@media (max-width: 1100px) {
  #sectionRoi {
    width: 80%;
margin-left: auto !important;
margin-right: auto !important;
  }
}